.su-column.su-column-size-1-2.procon {
    margin: 0 0 0 0 !important;
    float: left;
}
div.su-column.procon > div.su-column-inner > div.su-box{
	border: none !important;
}

.latest-reviews.featuredpost .post{
    margin-left: 0;
    padding: 0 10px;
}
.latest-reviews.featuredpost .post .review-img{
    max-width: 100%;
    /* width: 200px; */
    width: 50%;
    display: inline-block;
    background-position: center;
    background-size: cover;
}
.latest-reviews.featuredpost .review-item{
    display: flex;
    margin: 0 0px 35px;
    border-radius: 12px;
    box-shadow: 0px 10px 30px 0px rgba(0, 24, 31, 0.18);
    overflow: hidden;
    min-height: 250px;
    margin-left: 0;
}
.latest-reviews.featuredpost .content-review{
    padding: 15px 19px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.latest-reviews.featuredpost .content-review h4{
    font-size: 18px;
    color: #333;
}
.latest-reviews.featuredpost .content-review h4:hover{
    color: #fa5738;
}

.latest-reviews.featuredpost .content-review .read-more{
    border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #333;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 4px 12px;
    text-decoration: none;
}
.single-post .disclaimer-text {
	color: #fa5738;
}
